Apache Log4j の脆弱性対応のお知らせ

日頃より、弊社サービスをご利用いただき、ありがとうございます。

2021年12月11日にJPCERTコーディネーションセンターより、Apache Log4j(Javaのログ出力ライブラリ)に関する緊急性の高い脆弱性が報告されております。

■Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起
https://www.jpcert.or.jp/at/2021/at210050.html

弊社が提供するサービス、WEB接客ツール「Flipdesk」およびチャットボット「Cross Talk」におきましては、当脆弱性による影響がないことを確認しております。

引き続き弊社サービスをよろしくお願いいたします。

<本件に関するお問い合せ先>
株式会社フリップデスク
TEL: 03-6869-5800
E-mail:pr@flipdesk.jp